@charset "utf-8";

/*------------------------------------------------------------------------------ TOP --*/
#cont {
    position: relative;
    min-width: 960px;
    margin: 0 auto;
    padding: 100px 0 80px;
    background-color: #fff;
}

#main_ttl {
    position: relative;
    width: 100%;
    height: 250px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    z-index: 10 !important;
    border-bottom: #7a3d6f 10px solid;
}

#main_ttl h2 {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 3.2rem;
    line-height: 1.6;
    font-weight: 400;
    text-align: center;
    width: 100%;
    color: #fff;
}

#main_ttl {
    background: url(../img/lineup/kv.jpg) center center no-repeat;
    background-size: cover;
}


@media screen and (max-width:767px) {
    #cont {
        position: relative;
        min-width: 320px;
        margin: 0 auto;
        padding: 13vw 0 10vw;
        z-index: 10 !important;
        background: #fff;
    }

    #main_ttl {
        position: relative;
        width: 100%;
        height: 53vw;
        margin: 0;
        padding: 0;
        overflow: hidden;
        z-index: 10 !important;
        border-bottom: #7a3d6f 5px solid;
    }

    #main_ttl h2 {
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
        font-size: 4.6rem;
        line-height: 1.6;
        font-weight: 400;
        text-align: center;
        width: 100%;
        color: #fff;
    }

    #main_ttl {
        background: url(../img/lineup/sp/kv.jpg) center center no-repeat;
        background-size: cover;
    }
}


/* LINEUP
----------------------------------------*/
#lineup_cont {
    max-width: 960px;
    margin: 60px auto 0 auto;
    font-size: 1.4rem;
    line-height: 1.8;
    text-align: center;
}

#lineup_cont .lineup_wrap > div {
    display: inline-block;
    width: 220px;
}

#lineup_cont .lineup_wrap img {
    width: 120px;
    height: auto;
    margin-bottom: 10px;
}

#lineup_cont h3 {
    font-size: 1.4rem;
}

#lineup_cont h3 span {
    font-size: 2rem;
    color: #7a3d6f;
}

#lineup_cont a {
    display: block;
    margin: 30px auto;
    color: #fff;
    overflow: hidden;
    transition: 0.5s;
}

#lineup_cont a:hover {
    opacity: 0.6;
    transform: scale(0.95,0.95);
}

/* lineup detail */

#detail_cont {
    margin: 60px 0 0 0;
    font-size: 1.4rem;
    line-height: 1.8;
    text-align: center;
}


.detail_hgroup {
    width: 960px;
    margin: 0 auto;
}

#detail_cont h4 {
    color: #7a3d6f;
    font-size: 2rem;
    font-weight: bold;
}

#detail_cont h5 {
    font-size: 1.6rem;
    color: #7a3d6f;
    font-weight: bold;
    padding-bottom: 15px;
    border-bottom: 1px dotted #c9b5c5;
}

#detail_cont section {
    width: 960px;
    margin: 0 auto;
}

#detail_cont .detail_hgroup p {
    margin-top: 20px;
    letter-spacing: 0.1em;
}

#detail_cont .detail_box {
    display: inline-block;
    text-align: left;
    margin-top: 50px;
}

#detail_cont .detail_box img {
    width: 140px;
}

#detail_cont .detail_box .left {
    float: left;
    width: 460px;
    margin: 0 20px 0 0;
    text-align: center;
}

#detail_cont .detail_box .right {
    float: right;
    width: 460px;
    margin: 0 0 0 20px;
    text-align: center;
}

#detail_cont .detail_box .text {
    margin-top: 25px;
    font-size: 1.3rem;
    line-height: 30px;
    letter-spacing: 0.03em;
}

#detail_cont .detail_box .info {
    margin-top: 25px;
    font-size: 1.2rem;
    line-height: 21px;
    letter-spacing: 0.03em;
}

#detail_cont .detail_box:last-child:after {
    display: none;
}

#detail_cont .notice {
    font-size: 12px;
    margin: 50px auto;
}


.index_back img {
    width: 150px;
    height: 150px;
}

.index_back a {
    width: 150px;
    height: 150px;
    display: block;
    margin: 30px auto;
    color: #fff;
    overflow: hidden;
    transition: 0.5s;
}

.index_back a:hover {
    opacity: 0.6;
    transform: scale(0.95, 0.95);
}

#localnav ul li{
    display: inline-block;
}

#localnav ul li .active{
    color: #000;
    pointer-events: none;
    border-bottom: 1px solid #ccc;
}

#localnav ul li a{
    font-size: 1.6rem;
    color: #7a3d6f;
    margin: 10px;
    padding: 5px 5px;
    border-bottom: 1px solid #7a3d6f;
    transition: 0.5s;
}

#localnav ul li a:hover{
    color: #ff82e8;
    border-bottom: 1px solid #fff;
}

@media screen and (max-width:767px) {

    /* LINEUP
----------------------------------------*/
    
    #lineup_cont {
        width: auto;
        margin: 60px auto 0 auto;
        font-size: 1.4rem;
        line-height: 1.8;
        text-align: center;
    }
    
    #lineup_cont p {
        font-size: 2.4rem;
        letter-spacing: 0.1em;
    }

    #lineup_cont .lineup_wrap {
        width: 100%;
        margin-bottom: 40px;
    }
    
    #lineup_cont .lineup_wrap > div {
        display: block;
        margin: 60px auto 0 auto;
    }

    #lineup_cont .lineup_wrap > div h3 {
        font-size: 2.8rem;
    }
    
    #lineup_cont h3 span {
        font-size: 4.4rem;
    }

    #lineup_cont .lineup_wrap > div a {
        font-size: 2.4rem;
    }

    #lineup_cont img {
        width: 120px !important;
        height: auto;
    }


    /* LINEUP DETAIL */
    
    .detail_hgroup {
        width: 100%;
        margin: 0 auto;
    }

    #detail_cont section {
        width: 100%;
        text-align: center;
    }

    #detail_cont .detail_hgroup a {
        float: left;
        width: 50%;
        margin-right: 0;
        text-align: right;
    }

    #detail_cont h3 {
        font-weight: bold;
        background-image: none;
        font-size: 18px;
        line-height: 1.5;
        letter-spacing: 0.1em;
        margin-bottom: 50px;
    }

    #detail_cont img {
        width: 120px!important;
    }

    #detail_cont .detail_box {
        display: inline-block;
        width: 100%;
        text-align: center;
        margin: 0;
    }

    #detail_cont #detail01.detail_box {
        margin-top: -15px;
    }

    #detail_cont .detail_box .left {
        float: inherit;
        width: 100%;
        margin: 0;
        text-align: center;
    }

    #detail_cont .detail_box .right {
        float: inherit;
        width: 100%;
        margin: 0;
        text-align: center;
    }

    #detail_cont .detail_box .left img {
        width: 60px;
        height: auto;
    }

    #detail_cont .detail_box .right img {
        width: 60px;
        height: auto;
        margin-top: 40px;
    }

    #detail_cont .detail_box h4 {
        font-size: 3.6rem;
        margin-top: 20px;
    }

    #detail_cont .detail_box h4 img {
        height: 17px;
        width: auto;
        max-width: 90%;
    }

    #detail_cont .detail_box h5 {
        font-size: 2.8rem;
        height: 24px;
        padding-bottom: 30px;
        margin: auto 30px; 
    }

    #detail_cont .detail_box h5 img {
        width: auto;
        max-width: 90%;
        height: 11px;
    }

    #detail_cont .detail_box .text {
        margin: 15px 30px 0 30px;
        font-size: 13px;
        line-height: 22px;
        text-align: left;
    }

    #detail_cont .detail_box .info {
        margin: 20px 30px 0 30px;
        font-size: 12px;
        line-height: 15px;
        text-align: left;
    }

    #detail_cont .detail_box:last-child .left {
        margin: 0;
    }

    #detail_cont .detail_box .right,
    #detail_cont .detail_box:last-child .right {
        margin: 0 0 25px 0;
    }

    #detail_cont .notice {
        font-size: 10px;
        margin: 25px auto;
    }
    
    .index_back img {
        width: 120px;
        height: 120px;
    }

    .index_back a {
        width: 120px;
        height: 120px;
    }
    
    #localnav ul li{
        display: block;
        margin-bottom: 10px;
    }

    #localnav ul li a{
        font-size: 2.8rem;
        color: #7a3d6f;
        margin: 10px;
        padding-bottom: 3px;
        border-bottom: 1px solid #7a3d6f;
        transition: 0.5s;
    }
  

}
